Notificar incidente

Alertas de Segurança

Ubuntu 12.04 ESM

tipo Vulnerabilidades
Sistemas afetadosUbuntu 12.04 ESM e derivados
Ecossistema Linux

Descrição

Foi descoberta uma vulnerabilidade no cliente DHCP do Ubuntu, podendo provocar o estado de negação de serviço ou execução arbitrária de código, através do uso de respostas manipuladas.

impacto

Um atacante pode provocar negação de serviço ou executar código de forma arbitrária.

Resolução

Deve-se realizar a atualização para uma das seguintes versões:
[+]isc-dhcp-client - 4.1.ESV-R4-0ubuntu5.13
[+]isc-dhcp-relay - 4.1.ESV-R4-0ubuntu5.13
[+]isc-dhcp-server - 4.1.ESV-R4-0ubuntu5.13
[+]isc-dhcp-server-ldap - 4.1.ESV-R4-0ubuntu5.13

Referências

Ubuntu:
https://usn.ubuntu.com/3586-2/